.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389466,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389466,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389466,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389470,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389470,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389470,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.027600px;}
.ls18{letter-spacing:-0.014415px;}
.ls17{letter-spacing:-0.010811px;}
.ls1{letter-spacing:-0.004400px;}
.ls15{letter-spacing:0.003604px;}
.ls0{letter-spacing:0.004400px;}
.ls13{letter-spacing:0.007207px;}
.lsb{letter-spacing:0.010811px;}
.ls10{letter-spacing:0.018018px;}
.ls14{letter-spacing:0.025226px;}
.ls3{letter-spacing:0.027600px;}
.lsd{letter-spacing:0.028829px;}
.ls4{letter-spacing:0.033634px;}
.ls9{letter-spacing:0.036037px;}
.ls16{letter-spacing:0.039640px;}
.ls5{letter-spacing:0.043244px;}
.lsf{letter-spacing:0.068470px;}
.lse{letter-spacing:0.072074px;}
.ls12{letter-spacing:0.075677px;}
.ls8{letter-spacing:0.079281px;}
.lsc{letter-spacing:0.082885px;}
.ls11{letter-spacing:0.086488px;}
.lsa{letter-spacing:0.090092px;}
.ls7{letter-spacing:0.093696px;}
.ls6{letter-spacing:0.097299px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.027600px;}
.wsc{word-spacing:-0.014415px;}
.ws6{word-spacing:-0.010811px;}
.wsd{word-spacing:-0.007207px;}
.ws0{word-spacing:-0.004400px;}
.ws2{word-spacing:0.000000px;}
.ws1{word-spacing:0.004400px;}
.ws7{word-spacing:0.032433px;}
.ws9{word-spacing:0.039640px;}
.wsf{word-spacing:0.043244px;}
.ws5{word-spacing:0.052854px;}
.wsb{word-spacing:0.054055px;}
.wsa{word-spacing:0.057659px;}
.ws8{word-spacing:0.061263px;}
.ws4{word-spacing:0.062464px;}
.wse{word-spacing:0.064866px;}
.ws10{word-spacing:0.068470px;}
.ws11{word-spacing:0.082885px;}
.ws12{word-spacing:0.086488px;}
._3{margin-left:-7.240400px;}
._4{margin-left:-4.572400px;}
._2{margin-left:-3.040400px;}
._0{margin-left:-1.870000px;}
._1{width:1.047200px;}
._7{width:2.054098px;}
._5{width:49.529115px;}
._6{width:326.254068px;}
.fc2{color:rgb(2,3,3);}
.fc1{color:rgb(192,39,45);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:36.036800px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:48.049200px;}
.fs1{font-size:92.000000px;}
.y0{bottom:0.000000px;}
.y64{bottom:50.054551px;}
.y65{bottom:50.554149px;}
.y62{bottom:69.006922px;}
.y63{bottom:69.506520px;}
.y60{bottom:88.330826px;}
.y61{bottom:88.837461px;}
.y5e{bottom:107.663173px;}
.y5f{bottom:108.169808px;}
.y5c{bottom:126.984263px;}
.y5d{bottom:127.482454px;}
.y5a{bottom:146.315203px;}
.y5b{bottom:146.813394px;}
.y58{bottom:165.647551px;}
.y59{bottom:166.145742px;}
.y56{bottom:184.961603px;}
.y57{bottom:185.465423px;}
.y54{bottom:204.292543px;}
.y55{bottom:204.799178px;}
.y52{bottom:223.624891px;}
.y53{bottom:224.123082px;}
.y50{bottom:242.955831px;}
.y51{bottom:243.455430px;}
.y4e{bottom:262.276921px;}
.y4f{bottom:262.775112px;}
.y4c{bottom:281.607861px;}
.y4d{bottom:282.107459px;}
.y4b{bottom:300.940208px;}
.y49{bottom:300.945770px;}
.y4a{bottom:301.443962px;}
.y47{bottom:320.259823px;}
.y48{bottom:320.758014px;}
.y45{bottom:339.592171px;}
.y46{bottom:340.090362px;}
.y43{bottom:358.923111px;}
.y44{bottom:359.421302px;}
.y41{bottom:378.244200px;}
.y42{bottom:378.753650px;}
.y3f{bottom:397.575140px;}
.y40{bottom:398.074739px;}
.y3d{bottom:416.907488px;}
.y3e{bottom:417.405679px;}
.y3b{bottom:436.231392px;}
.y3c{bottom:436.738027px;}
.y39{bottom:455.551074px;}
.y3a{bottom:456.050672px;}
.y37{bottom:474.883421px;}
.y38{bottom:475.381612px;}
.y35{bottom:494.214362px;}
.y36{bottom:494.713960px;}
.y33{bottom:513.535451px;}
.y34{bottom:514.033642px;}
.y31{bottom:532.859354px;}
.y32{bottom:533.365989px;}
.y2f{bottom:552.191702px;}
.y30{bottom:552.689893px;}
.y2d{bottom:571.522642px;}
.y2e{bottom:572.020834px;}
.y2b{bottom:590.842324px;}
.y2c{bottom:591.341923px;}
.y29{bottom:610.174672px;}
.y2a{bottom:610.674270px;}
.y27{bottom:629.505612px;}
.y28{bottom:630.005211px;}
.y25{bottom:648.821072px;}
.y26{bottom:649.327707px;}
.y23{bottom:668.152012px;}
.y24{bottom:668.651611px;}
.y21{bottom:687.484360px;}
.y22{bottom:687.982551px;}
.y1f{bottom:706.804042px;}
.y20{bottom:707.314899px;}
.y1d{bottom:726.136389px;}
.y1e{bottom:726.635988px;}
.y1b{bottom:745.467330px;}
.y1c{bottom:745.966928px;}
.y19{bottom:764.791234px;}
.y1a{bottom:765.297869px;}
.y17{bottom:784.112323px;}
.y18{bottom:784.611921px;}
.y15{bottom:803.443263px;}
.y16{bottom:803.942861px;}
.y13{bottom:822.775611px;}
.y14{bottom:823.273802px;}
.y11{bottom:842.096700px;}
.y12{bottom:842.594891px;}
.yf{bottom:861.420603px;}
.y10{bottom:861.925831px;}
.yd{bottom:880.751544px;}
.ye{bottom:881.258179px;}
.yb{bottom:900.083891px;}
.yc{bottom:900.582083px;}
.y9{bottom:919.403573px;}
.ya{bottom:919.903172px;}
.y7{bottom:938.735921px;}
.y8{bottom:939.234112px;}
.y6{bottom:962.076536px;}
.y3{bottom:1037.261562px;}
.y2{bottom:1057.881170px;}
.y1{bottom:1078.500778px;}
.y5{bottom:1124.529678px;}
.y4{bottom:1167.643404px;}
.h1{height:31.724000px;}
.h4{height:34.343070px;}
.h5{height:35.280027px;}
.h3{height:45.790888px;}
.h2{height:65.320000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:50.236238px;}
.x1{left:55.573280px;}
.x3{left:59.706574px;}
.x7{left:138.240568px;}
.x6{left:143.288310px;}
.x8{left:280.845583px;}
.x9{left:434.480890px;}
.x5{left:600.816945px;}
.x4{left:632.810922px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.023558pt;}
.ls18{letter-spacing:-0.012304pt;}
.ls17{letter-spacing:-0.009228pt;}
.ls1{letter-spacing:-0.003756pt;}
.ls15{letter-spacing:0.003076pt;}
.ls0{letter-spacing:0.003756pt;}
.ls13{letter-spacing:0.006152pt;}
.lsb{letter-spacing:0.009228pt;}
.ls10{letter-spacing:0.015380pt;}
.ls14{letter-spacing:0.021532pt;}
.ls3{letter-spacing:0.023558pt;}
.lsd{letter-spacing:0.024608pt;}
.ls4{letter-spacing:0.028709pt;}
.ls9{letter-spacing:0.030759pt;}
.ls16{letter-spacing:0.033835pt;}
.ls5{letter-spacing:0.036911pt;}
.lsf{letter-spacing:0.058443pt;}
.lse{letter-spacing:0.061519pt;}
.ls12{letter-spacing:0.064595pt;}
.ls8{letter-spacing:0.067671pt;}
.lsc{letter-spacing:0.070747pt;}
.ls11{letter-spacing:0.073823pt;}
.lsa{letter-spacing:0.076899pt;}
.ls7{letter-spacing:0.079975pt;}
.ls6{letter-spacing:0.083050pt;}
.ws3{word-spacing:-0.023558pt;}
.wsc{word-spacing:-0.012304pt;}
.ws6{word-spacing:-0.009228pt;}
.wsd{word-spacing:-0.006152pt;}
.ws0{word-spacing:-0.003756pt;}
.ws2{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003756pt;}
.ws7{word-spacing:0.027683pt;}
.ws9{word-spacing:0.033835pt;}
.wsf{word-spacing:0.036911pt;}
.ws5{word-spacing:0.045114pt;}
.wsb{word-spacing:0.046139pt;}
.wsa{word-spacing:0.049215pt;}
.ws8{word-spacing:0.052291pt;}
.ws4{word-spacing:0.053317pt;}
.wse{word-spacing:0.055367pt;}
.ws10{word-spacing:0.058443pt;}
.ws11{word-spacing:0.070747pt;}
.ws12{word-spacing:0.073823pt;}
._3{margin-left:-6.180090pt;}
._4{margin-left:-3.902802pt;}
._2{margin-left:-2.595153pt;}
._0{margin-left:-1.596151pt;}
._1{width:0.893844pt;}
._7{width:1.753288pt;}
._5{width:42.275898pt;}
._6{width:278.476276pt;}
.fs3{font-size:30.759444pt;}
.fs0{font-size:37.556485pt;}
.fs2{font-size:41.012706pt;}
.fs1{font-size:78.527197pt;}
.y0{bottom:0.000000pt;}
.y64{bottom:42.724386pt;}
.y65{bottom:43.150822pt;}
.y62{bottom:58.901306pt;}
.y63{bottom:59.327741pt;}
.y60{bottom:75.395349pt;}
.y61{bottom:75.827791pt;}
.y5e{bottom:91.896600pt;}
.y5f{bottom:92.329042pt;}
.y5c{bottom:108.388241pt;}
.y5d{bottom:108.813475pt;}
.y5a{bottom:124.888290pt;}
.y5b{bottom:125.313525pt;}
.y58{bottom:141.389541pt;}
.y59{bottom:141.814775pt;}
.y56{bottom:157.875176pt;}
.y57{bottom:158.305215pt;}
.y54{bottom:174.375225pt;}
.y55{bottom:174.807667pt;}
.y52{bottom:190.876476pt;}
.y53{bottom:191.301710pt;}
.y50{bottom:207.376526pt;}
.y51{bottom:207.802961pt;}
.y4e{bottom:223.868166pt;}
.y4f{bottom:224.293401pt;}
.y4c{bottom:240.368216pt;}
.y4d{bottom:240.794651pt;}
.y4b{bottom:256.869467pt;}
.y49{bottom:256.874214pt;}
.y4a{bottom:257.299448pt;}
.y47{bottom:273.359849pt;}
.y48{bottom:273.785083pt;}
.y45{bottom:289.861100pt;}
.y46{bottom:290.286334pt;}
.y43{bottom:306.361149pt;}
.y44{bottom:306.786383pt;}
.y41{bottom:322.852790pt;}
.y42{bottom:323.287634pt;}
.y3f{bottom:339.352840pt;}
.y40{bottom:339.779275pt;}
.y3d{bottom:355.854090pt;}
.y3e{bottom:356.279324pt;}
.y3b{bottom:372.348134pt;}
.y3c{bottom:372.780575pt;}
.y39{bottom:388.838573pt;}
.y3a{bottom:389.265009pt;}
.y37{bottom:405.339824pt;}
.y38{bottom:405.765058pt;}
.y35{bottom:421.839873pt;}
.y36{bottom:422.266309pt;}
.y33{bottom:438.331514pt;}
.y34{bottom:438.756749pt;}
.y31{bottom:454.825558pt;}
.y32{bottom:455.257999pt;}
.y2f{bottom:471.326808pt;}
.y30{bottom:471.752043pt;}
.y2d{bottom:487.826858pt;}
.y2e{bottom:488.252092pt;}
.y2b{bottom:504.317298pt;}
.y2c{bottom:504.743733pt;}
.y29{bottom:520.818548pt;}
.y2a{bottom:521.244984pt;}
.y27{bottom:537.318598pt;}
.y28{bottom:537.745033pt;}
.y25{bottom:553.805434pt;}
.y26{bottom:554.237875pt;}
.y23{bottom:570.305483pt;}
.y24{bottom:570.731919pt;}
.y21{bottom:586.806734pt;}
.y22{bottom:587.231968pt;}
.y1f{bottom:603.297174pt;}
.y20{bottom:603.733219pt;}
.y1d{bottom:619.798424pt;}
.y1e{bottom:620.224860pt;}
.y1b{bottom:636.298474pt;}
.y1c{bottom:636.724909pt;}
.y19{bottom:652.792517pt;}
.y1a{bottom:653.224959pt;}
.y17{bottom:669.284158pt;}
.y18{bottom:669.710594pt;}
.y15{bottom:685.784208pt;}
.y16{bottom:686.210643pt;}
.y13{bottom:702.285458pt;}
.y14{bottom:702.710693pt;}
.y11{bottom:718.777099pt;}
.y12{bottom:719.202334pt;}
.yf{bottom:735.271143pt;}
.y10{bottom:735.702383pt;}
.yd{bottom:751.771192pt;}
.ye{bottom:752.203634pt;}
.yb{bottom:768.272443pt;}
.yc{bottom:768.697677pt;}
.y9{bottom:784.762883pt;}
.ya{bottom:785.189318pt;}
.y7{bottom:801.264133pt;}
.y8{bottom:801.689368pt;}
.y6{bottom:821.186667pt;}
.y3{bottom:885.361333pt;}
.y2{bottom:902.961333pt;}
.y1{bottom:920.561333pt;}
.y5{bottom:959.849600pt;}
.y4{bottom:996.649600pt;}
.h1{height:27.078226pt;}
.h4{height:29.313750pt;}
.h5{height:30.113496pt;}
.h3{height:39.085109pt;}
.h2{height:55.754310pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:42.879467pt;}
.x1{left:47.434933pt;}
.x3{left:50.962933pt;}
.x7{left:117.996133pt;}
.x6{left:122.304667pt;}
.x8{left:239.717569pt;}
.x9{left:370.853981pt;}
.x5{left:512.831200pt;}
.x4{left:540.139867pt;}
}
